/*Video Media*/
@media only screen and (max-width:480px){
    #myVideo{
        width: 100%;
        background: rgba(0, 0, 0, 0.5);
        /*background-color: red;*/
        /*background-image: url("../img/img_tours/aragats.jpg");*/
    }
}

@media only screen and (min-width:480px) and (max-width: 1024px){
    #myVideo{
        width:100%;
        background: rgba(0, 0, 0, 0.5);
        /*background-color: #1834af;*/
        /*background-image: url("../img/img_tours/airport_ar.jpg");*/
    }
}